{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/environment/index",
			"style": {
				"navigationBarTitleText": "移动式检修车间",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/parameter/index",
			"style": {
				"navigationBarTitleText": "移动式检修车间",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/visual/index",
			"style": {
				"navigationBarTitleText": "移动式检修车间",
				"pageOrientation": "landscape"
			}
		},
		{
			"path": "pages/log/index",
			"style": {
				"navigationBarTitleText": "移动式检修车间",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/alarm/index",
			"style": {
				"navigationBarTitleText": "移动式检修车间",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/system/index",
			"style": {
				"navigationBarTitleText": "移动式检修车间",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "移动式检修车间系统",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#f5f6fa"
	},
	"tabBar": {
		"color": "#7f8c8d",
		"selectedColor": "#2980b9",
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"fontSize": "13px",
		"height": "65px",
		"list": [
			{
				"pagePath": "pages/environment/index",
				"text": "环境参数"
			},
			{
				"pagePath": "pages/parameter/index",
				"text": "参数记录"
			},
			{
				"pagePath": "pages/visual/index",
				"text": "视频监控"
			},
			{
				"pagePath": "pages/log/index",
				"text": "系统日志"
			},
			{
				"pagePath": "pages/alarm/index",
				"text": "报警记录"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	}
}
